---
references:
- id: IrfanMathematical2007
  author:
    - family: Irfan
      given: Mohammad T
    - family: Akhtaruzzaman
      given: Md
    - family: Islam
      given: Md
    - family: Alam
      given: Md M
  citation-key: IrfanMathematical2007
  DOI: 10.1109/ICICT.2007.375333
  event-title: 2007 International Conference on Information and Communication Technology
  ISBN: 984-32-3394-8
  issued:
    - year: 2007
  page: 13-16
  publisher: IEEE
  title: Mathematical Representation and Analysis of Rhythms from Various Regions
  type: paper-conference

- id: PuigboSearch2009
  author:
    - family: Puigbò
      given: Pere
    - family: Wolf
      given: Yuri I
    - family: Koonin
      given: Eugene V
  citation-key: PuigboSearch2009
  container-title: Journal of biology
  container-title-short: J Biol
  DOI: 10.1186/jbiol159
  ISSN: 1475-4924
  issue: '6'
  issued:
    - year: 2009
  language: en
  page: '59'
  PMID: '19594957'
  title: Search for a 'Tree of Life' in the thicket of the phylogenetic forest.
  type: article-journal
  volume: '8'

- id: StanleyCompositional2007
  accessed:
    - year: 2021
      month: 1
      day: 21
  author:
    - family: Stanley
      given: Kenneth O.
  citation-key: StanleyCompositional2007
  container-title: Genetic Programming and Evolvable Machines
  container-title-short: Genet Program Evolvable Mach
  DOI: 10.1007/s10710-007-9028-8
  ISSN: 1573-7632
  issue: '2'
  issued:
    - year: 2007
      month: 6
      day: 1
  language: en
  page: 131-162
  title: 'Compositional pattern producing networks: A novel abstraction of development'
  type: article-journal
  volume: '8'

- id: YoungbloodPhylogenetic2020
  accessed:
    - year: 2020
      month: 11
      day: 9
  author:
    - family: Youngblood
      given: Mason
    - family: Baraghith
      given: Karim
    - family: Savage
      given: Patrick E.
  citation-key: YoungbloodPhylogenetic2020
  container-title: arXiv:2011.02460 [q-bio, stat]
  issued:
    - year: 2020
      month: 11
      day: 5
  title: >-
    Phylogenetic reconstruction of the cultural evolution of electronic music
    via dynamic community detection (1975-1999)
  type: article-journal
  URL: http://arxiv.org/abs/2011.02460
...
